Upgraded qunit to currently available version (has raises() assertion and possibly other stuff) #15

Closed
wants to merge 2 commits into
from

Conversation

Projects
None yet
2 participants

bman654 commented Jun 16, 2011

Looks like the version of qunit being used is about 2 years old and was missing at least one of the assertions available in a new build.

A brief test of funcunit in FF4 shows it was still able to run its tests. I'm sure about Selenium, since I've not even explored how to run Selenium for myself.

Brandon Wallace added some commits Jun 16, 2011

Owner

moschel commented Sep 14, 2011

This is in the latest code (currently on driverless branch). It will be in upcoming 3.2 release.

moschel closed this Sep 14, 2011

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment